.content-products {
  height: 290px;
  background-image: url("../../assets/imgs/content-products.png");
  background-size: auto;
  background-repeat: 100% 100%;

  & > div {
    & > div {
      & > div {
        position: relative;
        left: 600px;

        & > div {
          & > div {
            display: inline-block;
          }

          & > h1 {
            display: inline-block;
            position: relative;
            top: 30px;
            left: 10px;
          }
        }
      }
    }
  }
}

@media (max-width: 991px) {
  .content-products {
    & > div {
      & > div {
        & > div {
          position: relative;
          left: 300px;
        }
      }
    }
  }
}

@media (max-width: 767px) {
  .content-products {
    & > div {
      & > div {
        & > div {
          position: relative;
          left: 100px;
        }
      }
    }
  }
}
